﻿body {
}
#Caixa
{
    width:100%;
    height:auto;
}
#PosCabecalho
{
    width: 90%;
    height:auto;
    font-size:small;
}

#PosEsquerda
{
    width:50%;
    float:left;
    height:auto;
    padding-left: 6px;
}
#PosCentro
{
    width:20%;
    float:left;
    height:auto;

}
#Posdireita
{
    width:25%;
    float:right;
    height:auto;
    padding-right: 6px;
}

#PosEsquerda1
{
    width:45%;
    float:left;
    height:auto;
    padding-left: 6px;
}
#PosCentro1
{
    width:30%;
    float:left;
    height:auto;

}
#Posdireita1
{
    width:40%;
    float:right;
    height:auto;
    padding-right: 6px;
}

#PosEsquerdaCab
{
    width:30%;
    float:left;
    height:auto;
    padding-left: 6px;
}
#PosCentroCab
{
    width:60%;
    float:left;
    height:auto;

}
#PosdireitaCab
{
    width:40%;
    float:right;
    height:auto;
    padding-right: 6px;
}


#PosRodaPe
{
    width:100%;
    float:left;
    height:auto;
    border-top-style:ridge;
    top:30%;
}

#PosRodaPe1
{
    width:100%;
    float:left;
    height:auto;
    border-top-style:ridge;
    top:70%;
}

.ClaLabelL
{
    float:left;
}
.ClaLabelR
{
    float:right;
}

#PosdireitaAssinatura
{
    top:50%;
    width:27%;
    float:right;
    height:auto;
    padding-right: 6px;
    position: fixed;
    right: 1%;
}

#PosdireitaImprimir
{
    top:30%;
    width:27%;
    float:left;
    height:auto;
    padding-right: 6px;
}
